@charset "shift_jis";

a img {border:none;}
a {text-decoration:none;}
address{font-style:normal;}


#body_style{
	background-color:#FFFFFF;
	margin: 0;
	padding: 0;
	font-size: 85%;
	text-align: center;
	color:#666666;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	background-image: url(../images/body_bg.gif);
	background-repeat: repeat-x;
	background-position: top;
}
#main {
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	width: 664px;
}
#main_bottom{ width:694px; margin-left:auto; margin-right:auto; text-align:center; background-color:#FFFFFF;}
#new_info { width:372px; margin:5px 29px 0px 19px; float:left; text-align:left;}
#bnr_flame {width:222px; margin:5px 0 0 0; float:left;}

/*new top header*/
#headerarea{
	width: 664px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #fff;
	height: 63px;
}
ul.header {
	display:table;
	margin: 0px;
	padding: 0px;
}
ul.header li { display:table-cell; vertical-align:top;

}

#footer {
	width:669px;
	text-align:left;
	margin-top: 20px;
	margin-bottom: 0;
	background-image: url(../images/footer_bg.gif);
	background-repeat: repeat-x;
	background-position: top;
	padding-top: 22px;
	padding-left: 22px;
	margin-right: auto;
	margin-left: auto;
}
#footer a{
	text-align:left;
	color: #666666;
}



/*メインメニュー*/
ul#main_menu {height: 32px; width: 669px; margin: 0; padding: 0;}
ul#main_menu li { height: 32px; float: left; margin: 0; padding: 0; list-style-type:none; display: block;}
ul#main_menu li span { left: -9999px; top: 0; position: absolute;}
ul#main_menu li#btn00 { height: 32px; width: 81px; background:url(../images/btn_home.gif) no-repeat;}
ul#main_menu li#btn01 { height: 32px; width: 90px; background:url(../images/btn_schinfo.gif) no-repeat;}
ul#main_menu li#btn02 { height: 32px; width: 90px; background:url(../images/btn_insideinfo.gif) no-repeat;}
ul#main_menu li#btn03 { height: 32px; width: 138px; background:url(../images/btn_study.gif) no-repeat;}
ul#main_menu li#btn04 { height: 32px; width: 90px; background:url(../images/btn_stactivity.gif) no-repeat;}
ul#main_menu li#btn05 { height: 32px; width: 90px; background:url(../images/btn_results.gif) no-repeat;}
ul#main_menu li#btn06 { height: 32px; width: 90px; background:url(../images/btn_dormitory.gif) no-repeat;}


/*メインメニュー　ロールオーバー*/
ul#main_menu li a { height: 32px; float: left; margin: 0; padding: 0; list-style-type:none; display: block;}
ul#main_menu li#btn00 a { height: 32px; width: 81px; background:url(../images/btn_home.gif) no-repeat;}
ul#main_menu li#btn00 a:hover { height: 32px; width: 81px; background:url(../images/btn_ac_home.gif) no-repeat;}
ul#main_menu li#btn01 a { height: 32px; width: 90px; background:url(../images/btn_schinfo.gif) no-repeat;}
ul#main_menu li#btn01 a:hover { height: 32px; width: 90px; background:url(../images/btn_ac_schinfo.gif) no-repeat;}
ul#main_menu li#btn02 a { height: 32px; width: 90px; background:url(../images/btn_insideinfo.gif) no-repeat;}
ul#main_menu li#btn02 a:hover { height: 32px; width: 90px; background:url(../images/btn_ac_insideinfo.gif) no-repeat;}
ul#main_menu li#btn03 a { height: 32px; width: 138px; background:url(../images/btn_study.gif) no-repeat;}
ul#main_menu li#btn03 a:hover { height: 32px; width: 138px; background:url(../images/btn_ac_study.gif) no-repeat;}
ul#main_menu li#btn04 a { height: 32px; width: 90px; background:url(../images/btn_stactivity.gif) no-repeat;}
ul#main_menu li#btn04 a:hover { height: 32px; width: 90px; background:url(../images/btn_ac_stactivity.gif) no-repeat;}
ul#main_menu li#btn05 a { height: 32px; width: 90px; background:url(../images/btn_results.gif) no-repeat;}
ul#main_menu li#btn05 a:hover { height: 32px; width: 90px; background:url(../images/btn_ac_results.gif) no-repeat;}
ul#main_menu li#btn06 a { height: 32px; width: 90px; background:url(../images/btn_dormitory.gif) no-repeat;}
ul#main_menu li#btn06 a:hover { height: 32px; width: 90px; background:url(../images/btn_ac_dormitory.gif) no-repeat;}


/*フッターメニュー*/
ul#footer_menu {height: 17px; width:300px; margin: 0 0 0 20px; padding: 0;}
ul#footer_menu li { height: 17px; float: left; margin: 0; padding: 0; list-style-type:none; display: block;}
ul#footer_menu li span { left: -9999px; top: 0; position: absolute;}
ul#footer_menu li a { height: 17px; float: left; margin: 0; padding: 0; list-style-type:none; display: block;}
ul#footer_menu li#footer_btn01 { height: 17px; width: 83px; background:url(../images/btn_access.gif) no-repeat;}
ul#footer_menu li#footer_btn02 { height: 17px; width: 104px; background:url(../images/btn_sitemap.gif) no-repeat;}
ul#footer_menu li#footer_btn03 { height: 17px; width: 63px; background:url(../images/btn_link.gif) no-repeat;}
ul#footer_menu li#footer_btn01 a { height: 17px; width: 83px; background:url(../images/btn_access.gif) no-repeat;}
ul#footer_menu li#footer_btn02 a { height: 17px; width: 104px; background:url(../images/btn_sitemap.gif) no-repeat;}
ul#footer_menu li#footer_btn03 a { height: 17px; width: 63px; background:url(../images/btn_link.gif) no-repeat;}



h2#topics { background-image:url(../images/ttl_newinfo.gif); background-repeat:no-repeat; width:372px; height:33px; margin:0;}
h2#topics span { position: absolute; left: -9999px; top: 0;}

h2#news { background-image:url(../images/ttl_news.gif); background-repeat:no-repeat; width:372px; height:37px; margin:0;}
h2#news span { position: absolute; left: -9999px; top: 0;}
